IBM-037_UCS-2            UCSTBL
IBM-1006_UCS-2           UCSTBL
IBM-1025_UCS-2           UCSTBL
IBM-1026_UCS-2           UCSTBL
IBM-1027_UCS-2           UCSTBL
IBM-1041_UCS-2           UCSTBL
IBM-1043_UCS-2           UCSTBL
IBM-1046_UCS-2           UCSTBL
IBM-1047_UCS-2           UCSTBL
IBM-1088_UCS-2           UCSTBL
IBM-1089_UCS-2           UCSTBL
IBM-1112_UCS-2           UCSTBL
IBM-1114_UCS-2           UCSTBL
IBM-1115_UCS-2           UCSTBL
IBM-1122_UCS-2           UCSTBL
IBM-1250_UCS-2           UCSTBL
IBM-1251_UCS-2           UCSTBL
IBM-1252_UCS-2           UCSTBL
IBM-1253_UCS-2           UCSTBL
IBM-1254_UCS-2           UCSTBL
IBM-1255_UCS-2           UCSTBL
IBM-1256_UCS-2           UCSTBL
IBM-1257_UCS-2           UCSTBL
IBM-1380_UCS-2           UCSTBL
IBM-1381_UCS-2           UCSTBL
IBM-273_UCS-2            UCSTBL
IBM-277_UCS-2            UCSTBL
IBM-278_UCS-2            UCSTBL
IBM-280_UCS-2            UCSTBL
IBM-282_UCS-2            UCSTBL
IBM-284_UCS-2            UCSTBL
IBM-285_UCS-2            UCSTBL
IBM-28709_UCS-2          UCSTBL
IBM-290_UCS-2            UCSTBL
IBM-297_UCS-2            UCSTBL
IBM-300_UCS-2            UCSTBL
IBM-301_UCS-2            UCSTBL
IBM-367_UCS-2            UCSTBL
IBM-420_UCS-2            UCSTBL
IBM-424_UCS-2            UCSTBL
IBM-437_UCS-2            UCSTBL
IBM-4396_UCS-2           UCSTBL
IBM-4946_UCS-2           UCSTBL
IBM-500_UCS-2            UCSTBL
IBM-5026_UCS-2           UCSTBL
IBM-5031_UCS-2           UCSTBL
IBM-5035_UCS-2           UCSTBL
IBM-5048_UCS-2           UCSTBL
IBM-5049_UCS-2           UCSTBL
IBM-5067_UCS-2           UCSTBL
IBM-813_UCS-2            UCSTBL
IBM-819_UCS-2            UCSTBL
IBM-833_UCS-2            UCSTBL
IBM-834_UCS-2            UCSTBL
IBM-835_UCS-2            UCSTBL
IBM-836_UCS-2            UCSTBL
IBM-837_UCS-2            UCSTBL
IBM-838_UCS-2            UCSTBL
IBM-850_UCS-2            UCSTBL
IBM-852_UCS-2            UCSTBL
IBM-855_UCS-2            UCSTBL
IBM-856_UCS-2            UCSTBL
IBM-857_UCS-2            UCSTBL
IBM-861_UCS-2            UCSTBL
IBM-862_UCS-2            UCSTBL
IBM-863_UCS-2            UCSTBL
IBM-864_UCS-2            UCSTBL
IBM-866_UCS-2            UCSTBL
IBM-868_UCS-2            UCSTBL
IBM-869_UCS-2            UCSTBL
IBM-870_UCS-2            UCSTBL
IBM-871_UCS-2            UCSTBL
IBM-874_UCS-2            UCSTBL
IBM-875_UCS-2            UCSTBL
IBM-896_UCS-2            UCSTBL
IBM-897_UCS-2            UCSTBL
IBM-903_UCS-2            UCSTBL
IBM-904_UCS-2            UCSTBL
IBM-912_UCS-2            UCSTBL
IBM-913_UCS-2            UCSTBL
IBM-914_UCS-2            UCSTBL
IBM-915_UCS-2            UCSTBL
IBM-916_UCS-2            UCSTBL
IBM-918_UCS-2            UCSTBL
IBM-919_UCS-2            UCSTBL
IBM-920_UCS-2            UCSTBL
IBM-921_UCS-2            UCSTBL
IBM-922_UCS-2            UCSTBL
IBM-927_UCS-2            UCSTBL
IBM-928_UCS-2            UCSTBL
IBM-930_UCS-2            UCSTBL
IBM-932_UCS-2            UCSTBL
IBM-933_UCS-2            UCSTBL
IBM-935_UCS-2            UCSTBL
IBM-936_UCS-2            UCSTBL
IBM-937_UCS-2            UCSTBL
IBM-938_UCS-2            UCSTBL
IBM-939_UCS-2            UCSTBL
IBM-941_UCS-2            UCSTBL
IBM-942_UCS-2            UCSTBL
IBM-943_UCS-2            UCSTBL
IBM-947_UCS-2            UCSTBL
IBM-948_UCS-2            UCSTBL
IBM-949_UCS-2            UCSTBL
IBM-950_UCS-2            UCSTBL
IBM-951_UCS-2            UCSTBL
IBM-955_UCS-2            UCSTBL
IBM-eucCN_UCS-2          UCSTBL
IBM-eucJP_UCS-2          UCSTBL
IBM-eucKR_UCS-2          UCSTBL
IBM-eucTW_UCS-2          UCSTBL
ISO8859-1_UCS-2          UCSTBL
ISO8859-10_UCS-2         UCSTBL
ISO8859-2_UCS-2          UCSTBL
ISO8859-3_UCS-2          UCSTBL
ISO8859-4_UCS-2          UCSTBL
ISO8859-5_UCS-2          UCSTBL
ISO8859-6_UCS-2          UCSTBL
ISO8859-7_UCS-2          UCSTBL
ISO8859-8_UCS-2          UCSTBL
ISO8859-9_UCS-2          UCSTBL
JISX0201-1976_UCS-2      UCSTBL
JISX0208-1978_UCS-2      UCSTBL
JISX0208-1983_UCS-2      UCSTBL
JISX0208-1990_UCS-2      UCSTBL
JISX0212-1990_UCS-2      UCSTBL
KSC5601-1987_UCS-2       UCSTBL
SJIS-1_UCS-2             UCSTBL
SJIS-2_UCS-2             UCSTBL
TIS-620_UCS-2            UCSTBL
eucJP_UCS-2              UCSTBL
eucKR_UCS-2              UCSTBL
eucTW-1993_UCS-2         UCSTBL
UCS-2_IBM-037            UCSTBL
UCS-2_IBM-1006           UCSTBL
UCS-2_IBM-1025           UCSTBL
UCS-2_IBM-1026           UCSTBL
UCS-2_IBM-1027           UCSTBL
UCS-2_IBM-1041           UCSTBL
UCS-2_IBM-1043           UCSTBL
UCS-2_IBM-1046           UCSTBL
UCS-2_IBM-1047           UCSTBL
UCS-2_IBM-1088           UCSTBL
UCS-2_IBM-1089           UCSTBL
UCS-2_IBM-1112           UCSTBL
UCS-2_IBM-1114           UCSTBL
UCS-2_IBM-1115           UCSTBL
UCS-2_IBM-1122           UCSTBL
UCS-2_IBM-1250           UCSTBL
UCS-2_IBM-1251           UCSTBL
UCS-2_IBM-1252           UCSTBL
UCS-2_IBM-1253           UCSTBL
UCS-2_IBM-1254           UCSTBL
UCS-2_IBM-1255           UCSTBL
UCS-2_IBM-1256           UCSTBL
UCS-2_IBM-1257           UCSTBL
UCS-2_IBM-1380           UCSTBL
UCS-2_IBM-1381           UCSTBL
UCS-2_IBM-273            UCSTBL
UCS-2_IBM-277            UCSTBL
UCS-2_IBM-278            UCSTBL
UCS-2_IBM-280            UCSTBL
UCS-2_IBM-282            UCSTBL
UCS-2_IBM-284            UCSTBL
UCS-2_IBM-285            UCSTBL
UCS-2_IBM-28709          UCSTBL
UCS-2_IBM-290            UCSTBL
UCS-2_IBM-297            UCSTBL
UCS-2_IBM-300            UCSTBL
UCS-2_IBM-301            UCSTBL
UCS-2_IBM-367            UCSTBL
UCS-2_IBM-420            UCSTBL
UCS-2_IBM-424            UCSTBL
UCS-2_IBM-437            UCSTBL
UCS-2_IBM-4396           UCSTBL
UCS-2_IBM-4946           UCSTBL
UCS-2_IBM-500            UCSTBL
UCS-2_IBM-5026           UCSTBL
UCS-2_IBM-5031           UCSTBL
UCS-2_IBM-5035           UCSTBL
UCS-2_IBM-5048           UCSTBL
UCS-2_IBM-5049           UCSTBL
UCS-2_IBM-5067           UCSTBL
UCS-2_IBM-813            UCSTBL
UCS-2_IBM-819            UCSTBL
UCS-2_IBM-833            UCSTBL
UCS-2_IBM-834            UCSTBL
UCS-2_IBM-835            UCSTBL
UCS-2_IBM-836            UCSTBL
UCS-2_IBM-837            UCSTBL
UCS-2_IBM-838            UCSTBL
UCS-2_IBM-850            UCSTBL
UCS-2_IBM-852            UCSTBL
UCS-2_IBM-855            UCSTBL
UCS-2_IBM-856            UCSTBL
UCS-2_IBM-857            UCSTBL
UCS-2_IBM-861            UCSTBL
UCS-2_IBM-862            UCSTBL
UCS-2_IBM-863            UCSTBL
UCS-2_IBM-864            UCSTBL
UCS-2_IBM-866            UCSTBL
UCS-2_IBM-868            UCSTBL
UCS-2_IBM-869            UCSTBL
UCS-2_IBM-870            UCSTBL
UCS-2_IBM-871            UCSTBL
UCS-2_IBM-874            UCSTBL
UCS-2_IBM-875            UCSTBL
UCS-2_IBM-896            UCSTBL
UCS-2_IBM-897            UCSTBL
UCS-2_IBM-903            UCSTBL
UCS-2_IBM-904            UCSTBL
UCS-2_IBM-912            UCSTBL
UCS-2_IBM-913            UCSTBL
UCS-2_IBM-914            UCSTBL
UCS-2_IBM-915            UCSTBL
UCS-2_IBM-916            UCSTBL
UCS-2_IBM-918            UCSTBL
UCS-2_IBM-919            UCSTBL
UCS-2_IBM-920            UCSTBL
UCS-2_IBM-921            UCSTBL
UCS-2_IBM-922            UCSTBL
UCS-2_IBM-927            UCSTBL
UCS-2_IBM-928            UCSTBL
UCS-2_IBM-930            UCSTBL
UCS-2_IBM-932            UCSTBL
UCS-2_IBM-933            UCSTBL
UCS-2_IBM-935            UCSTBL
UCS-2_IBM-936            UCSTBL
UCS-2_IBM-937            UCSTBL
UCS-2_IBM-938            UCSTBL
UCS-2_IBM-939            UCSTBL
UCS-2_IBM-941            UCSTBL
UCS-2_IBM-942            UCSTBL
UCS-2_IBM-943            UCSTBL
UCS-2_IBM-947            UCSTBL
UCS-2_IBM-948            UCSTBL
UCS-2_IBM-949            UCSTBL
UCS-2_IBM-950            UCSTBL
UCS-2_IBM-951            UCSTBL
UCS-2_IBM-955            UCSTBL
UCS-2_IBM-eucCN          UCSTBL
UCS-2_IBM-eucJP          UCSTBL
UCS-2_IBM-eucKR          UCSTBL
UCS-2_IBM-eucTW          UCSTBL
UCS-2_ISO8859-1          UCSTBL
UCS-2_ISO8859-10         UCSTBL
UCS-2_ISO8859-2          UCSTBL
UCS-2_ISO8859-3          UCSTBL
UCS-2_ISO8859-4          UCSTBL
UCS-2_ISO8859-5          UCSTBL
UCS-2_ISO8859-6          UCSTBL
UCS-2_ISO8859-7          UCSTBL
UCS-2_ISO8859-8          UCSTBL
UCS-2_ISO8859-9          UCSTBL
UCS-2_JISX0201-1976      UCSTBL
UCS-2_JISX0208-1978      UCSTBL
UCS-2_JISX0208-1983      UCSTBL
UCS-2_JISX0208-1990      UCSTBL
UCS-2_JISX0212-1990      UCSTBL
UCS-2_KSC5601-1987       UCSTBL
UCS-2_SJIS-1             UCSTBL
UCS-2_SJIS-2             UCSTBL
UCS-2_TIS-620            UCSTBL
UCS-2_eucJP              UCSTBL
UCS-2_eucKR              UCSTBL
UCS-2_eucTW-1993         UCSTBL
UTF-8_UCS-2              UTF-8
UCS-2_UTF-8              UTF-8
;
